set_invert_blender(3)

NAME
set_invert_blender - Enables an invert blender mode. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_invert_blender(int r, int g, int b, int a);

DESCRIPTION
Enables an invert blender mode for combining translucent or lit truecolor pixels. Blends the inverse (or negative) colour of the source with the destination.

SEE ALSO
set_trans_blender(3), drawing_mode(3)